--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: el
comment: 
- !ruby/struct:SM::Flow::P 
  body: Loops through each colour.
full_name: Color::Palette::AdobeColor#each
is_singleton: false
name: each
params: () {|el| ...}
visibility: public
